<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.idempiere.ui.sso.oidc' version='12.0.0.202501101920'>
    <properties size='9'>
      <property name='artifact.size' value='1629206'/>
      <property name='download.size' value='1629206'/>
      <property name='download.checksum.sha-512' value='3b4528ff4442b3f4ad9278eacc1b1ba72984cadc519befeb3ec58f6753fce0078e7ebba979e23db54bad51d2f02c449d1fbb507d78ccbe545655c13fe01ee086'/>
      <property name='download.checksum.sha-1' value='1fd8e119be283c374957090aea52c9a1f046909a'/>
      <property name='download.checksum.sha-256' value='d8d0beaec54266d224def50921c890a6288a135bdb7cb245220a54e1a4d5996b'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.ui.sso.oidc'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.idempiere.ui.sso.oidc.source' version='12.0.0.202501101920'>
    <properties size='10'>
      <property name='artifact.size' value='6757'/>
      <property name='download.size' value='6757'/>
      <property name='download.checksum.sha-512' value='97415041ec3d5b35787307f60c2a1ec142d1dd878d62267869e092a5b0c3daa36d17ec710a3b14d1213df327302415ba5ffd502b593ee724420d5632a8c912ea'/>
      <property name='download.checksum.sha-1' value='bfdbc9dd770461577772977d3890421be32689eb'/>
      <property name='download.checksum.sha-256' value='342023671c95bfc90174fe037155a72c56cba824cfb6f6be969b9bc35d45ad49'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.ui.sso.oidc'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
